@media only screen and (max-width: 950px) {
    div.contain {
        display: none;
    }
    .img2 {
        display: none;
    }
}

@media only screen and (max-width: 650px) {
    #cartaz-informacoes {
        display: none;
    }
    .info-mobile {
        display: block !important;
    }
    #info-evento-mobile {
        display: block !important;
    }
}

@media(max-width: 1264px) {
    #img-vida-transito {
        display: none;
    }
}

.mr {
    margin-right: 3%;
}

.periodo-insc {
    margin-left: 10%;
    text-align: center;
}

.titulo-insc {
    font-weight: bold;
    width: 180px;
    font-size: 12pt;
    margin-left: 50%;
}

.container-img {
    text-align: center;
}

.motociclista {
    float: right;
    margin-top: -3px;
}

.contain {
    align-items: center;
}

.transalvador {
    margin-top: 20px;
}

.vivomoto {
    float: right;
    margin-top: 20px;
}

.gratuito-gif {
    margin-top: -50px;
    margin-left: 25%;
}

.titulo-gif {
    font-weight: bold;
    font-size: 15pt;
    position: absolute;
    left: 20px;
    top: 160px;
}

.vida-transito {
    margin-right: 150px;
}

@media only screen and (max-width: 1400px) {
    .gratuito-gif {
        margin-top: -50px;
        margin-left: 10%;
    }
}

@media only screen and (max-width: 1080px) {
    .gratuito-gif {
        margin-top: -50px;
        margin-left: 5%;
    }
}

div.row {
    margin-top: 15px;
}

p {
    justify-content: left;
}

.centralizar {
    text-align: center;
    margin-bottom: 15px;
    font-weight: bolder;
    font-size: 23pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.atencao {
    box-shadow: 1px 1px 5px black;
    margin-bottom: 50px;
}

.atencao:hover {
    /* background-color: #E0E0E0; */
    box-shadow: 2px 2px 3px #870000;
    transition: 2s;
}

.titulorodape {
    text-align: center;
    margin-bottom: 15px;
}

@media only screen and (max-width: 995px) {
    div.img2 {
        visibility: hidden;
    }
}

.label-anos {
    font-weight: bold;
    font-size: 13pt;
}

.label-passeio {
    color: #34558C;
}

.logo{
    width: 1000px;
  
}


@media (max-width: 465px) {

    .logo{
        width: 100%;
    }

    .logo_pedala{

        width: 180px;
    }
}

.control-label {
    font-weight: bold;
    font-size: 13pt;
}

.img2 {
    opacity: 0.2;
    position: absolute;
    top: 200px;
    width: 100%;
}

.motodesenho {
    margin-left: 21%;
    margin-top: 1%;
}

.displaynone {
    display: none;
}

.botao {
    justify-content: center;
    text-align: center;
    font-size: 15pt;
    width: 200px;
    padding: 15px;
    margin-top: 10px;
    background-color: #fff;
    color: #2A3F54;
    border: 1px solid #2A3F54;
    border-radius: 5px;
}

.botao:hover {
    background-color: #2A3F54;
    color: #fff;
    border: #2A3F54;
    transition: 1s;
}

.select2-container--krajee .select2-selection--single {
    border-top: none!important;
    border-right: none!important;
    border-left: none!important;
    border-bottom: 1px solid #2A3F54!important;
}

.container-topo {
    margin-bottom: 3%;
}

.row-gif-bike {
    text-align: center
}

.row-logo-transalvador {
    text-align: center
}

.g-recaptcha {
    display: inline-block;
}